﻿@import "reset.css";
@import "style.css";

body {
	padding-left: 1px;
	background: url("../images/bodyBg.gif") 50% 0 repeat-y
}
/* ========================================================================
 - Gloval Header
 - ======================================================================== */
div#header {
	height: 40px;
	border-top: 1px solid rgb(110, 110, 110);
	background: rgb(220, 220, 220)
}



/* ========================================================================
 - Gloval Footer
 - ======================================================================== */
div#footer {
	width: 570px;
	margin: 70px auto 0 auto;
	text-align: center
}
	div#footer p.nm {
		border-bottom: 1px solid rgb(220, 220, 220);
		font-size: 16px
	}
	
	div#footer p.post,
	div#footer address {
		font-size: 10px
	}
	div#footer address {
		margin-top: 10px;
		display: block;
		text-align: right
	}
		


/* ========================================================================
 - Contents Style
 - ======================================================================== */
div#wrapper div#contents div.primary-column p.main {
	width: 770px;
	height: 560px;
	background: url("../images/main.png") 0 0 no-repeat;
	text-indent: -9999px
}

div#wrapper div#contents div.primary-column p.ds {
	margin: 20px 0 15px 0;
	height: 51px;
	background: url("../images/ds_arrow-d.png") 50% 0 no-repeat;
	text-indent: -9999px
}

div#wrapper div#contents div.primary-column div.detail {
	width: 650px;
	margin: 0 auto;
	text-align: center;
	background: url("../images/detailBg_c.png") 0 0 repeat-y
}
	div#wrapper div#contents div.primary-column div.detail div.inner {
		padding: 25px 25px 15px 25px;
		background: url("../images/detailBg_top.png") 0 0 no-repeat
	}
	div#wrapper div#contents div.primary-column div.detail div.dummy {
		height: 23px;
		background: url("../images/detailBg_bottom.png") 0 0 no-repeat;
		text-indent: -9999px
	}
		div#wrapper div#contents div.primary-column div.detail div.fLeft,
		div#wrapper div#contents div.primary-column div.detail div.fRight {
			text-align: left
		}
		
		
		div#wrapper div#contents div.primary-column div.detail div.fLeft {
			width: 346px;
		}
		
		
		div#wrapper div#contents div.primary-column div.detail div.fRight {
			width: 235px
		}
			div#wrapper div#contents div.primary-column div.detail div.fRight h3 {
				margin-bottom: 10px
			}
			
			div#wrapper div#contents div.primary-column div.detail div.fRight dl {
				margin-bottom: 12px;
				border-bottom: 1px solid rgb(128, 128, 128)
			}
				div#wrapper div#contents div.primary-column div.detail div.fRight dl dt {
					float: left;
					width: 65px
				}
				div#wrapper div#contents div.primary-column div.detail div.fRight dl dd {
					float: left;
					width: 170px
				}
				div#wrapper div#contents div.primary-column div.detail div.fRight dl dt,
				div#wrapper div#contents div.primary-column div.detail div.fRight dl dd {
					padding: 3px 0;
					border-top: 2px solid rgb(191, 191, 191)
				}
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dt.none,
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dd.none {
						border-top: none
					}
					
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dd.price {
						font-size: 14px;
						font-weight: bold
					}
					
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dd.cart select,
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dd.cart p.action {
						float: left
					}
					div#wrapper div#contents div.primary-column div.detail div.fRight dl dd.cart p.action {
						margin: 3px 0 0 8px
					}
						div#wrapper div#contents div.primary-column div.detail div.fRight p.action input {
							width: 210px;
							height: 46px;
							background: url("../images/submit-cart.gif") 0 0 no-repeat
						}
		
		div#wrapper div#contents div.primary-column div.detail table {
			width: 595px;
			margin-left: 25px;
			font-size: 10px
		}
			div#wrapper div#contents div.primary-column div.detail table th {
				background: rgb(0, 0, 0);
				color: rgb(255, 255, 255)
			}
			div#wrapper div#contents div.primary-column div.detail table td.toBg {
				background: rgb(220, 220, 220)
			}


